﻿.cifras-enfoques {
    background-color: #ffffff !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;    
    padding: 75px 0;
}
.titulo-cifras h3 {
    text-align: center;
    font-size: 24px;
    color: #0033a0;
    font-weight: bold;
    margin-bottom: 30px;
}
.contenedor-cifras {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 85px;
    padding: 40px 0px 90px 0px;
}
.cifra-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    /* width: calc(33.33% - 20px); */
    max-width: 210px;
}
.cifra-item  img {
    width: 65px;
}
.texto-cifras h5 {
    font-size: 22px;
    color: #f1961d;
    font-weight: bold;
    margin: 0;
}
.texto-cifras {
    text-align: start;
}
.texto-cifras p {
    font-size: 14px;
    color: #272994;
    font-weight: bold;
    margin-top: 5px;
}

/* Media Queries */
/* @media (max-width: 992px) {
    .cifras-enfoques{
        background-image: url("/Personas/Paginas/informeGestionAnual/BancoPopular/2026/assets/images/Enfoques/seccion-cifras-tablet.webp");
    }
} */
@media (min-width: 601px) and (max-width: 768px) {
    /* .cifras-enfoques{
        background-image: url("/Personas/Paginas/informeGestionAnual/BancoPopular/2026/assets/images/Enfoques/seccion-cifras-movil.webp");
    } */
    .cifras-grid{
        flex-direction: column;
        align-items: center;
    }
    .cifra-item{
        display: flex;
        flex-direction: row;
        align-items: center;
        max-width: 100%;
    }
}
@media (max-width: 768px) {
    .cifra-item{
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 100%;
        max-width: 100%;
    }
}